body {
	background-repeat: repeat-x;
	background-image: url(/gradient.png);
	background-color: #4f8aa7;
	font-size: 1em;
	font-size: 12px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
}
#all {
	width: 900px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: white;
	margin: 0 auto;
	border-radius: 5px;
}
#header {
	border-width: 0px;
	padding-top: 10px;
	font-size: 0.9em;
	width: 640px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	height: 200px;
}
#nav {
color: #3192dc;
text-align: center;
font-size: 1.4em;
font-weight: bold;
height: 40px;
}
* html #nav {
position: relative; /*** IE needs this  ***/
}
#nav ul {
list-style: none;
}
#nav li {
text-align: center;
padding-right: 15px;
display: inline;
}
#whitespace {
	padding-top: 30px;
	clear: both;
	display: block;
	width: 100%;
}
#sidebar {
	float: left;
	width: 200px;
}
#content {
	float: right;
	width: 700px;
}
#footer {
	background-color: #eeeeee;
	display: block;
	clear: both;
	text-align: center;
	font-size: 10px;
}

h1, h2, h3 {
	color: #103777;
}

h1 {
	font-size: 1.75em;
	font-style: italic;
	font-weight: normal;
	text-align: center;
}

h2 {
	font-weight: bold;
	font-size: 1.4em;
}
h3 {
	font-weight: bold;
	font-style: italic;
	font-size: 1.25em;
}
a {
	text-decoration: none;
}
a:link {
	color: #0091d1;
}
a:visited {
	color: #0091d1;
}
a:hover {
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
a:active {
	color: red;
}
img {
	border-width: 0px;
	border-style: none;
}
.float-right {
	float: right;
	clear: right;
}
.testimonial {
	border: 1px solid #aaa;
	border-radius: 3px;
	width: 180px;
	padding: 5px;
	margin-bottom: 20px;
}

.testimonial p {
	text-indent: -20px;
	margin-left: 20px;
	margin-bottom: 20px;
}

.testimonial p:before {
	content: url("lquo.gif");
}

.testimonial p:after {
	content: url("rquo.gif");
}

.testimonial .byline {
	font-style: italic;
	float: right;
	margin-top: -15px;
}

.u {
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

#back-issues {
	text-align: center;
	font-size: 10px;
	width: 100%;
}

#back-issues img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

#advertise li {
	margin-top: 20px;
	margin-bottom: 20px;
}

#election-sidebar {
	font-size: 1.1em;
	position: relative;
	font-weight: bold;
	width: 20%;
	float: right;
}

#election-main {
	width: 80%;
	float: left;
}

#election-sidebar li {
	padding-bottom: 10px;
}

img a:hover {
	border-width: 0px;
}

.centre {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

acronym, abbr {
	border-bottom: 1px dashed #999;
	cursor: help;
}

.notification {
	border: 3px #f70 solid;
	border-radius: 5px;
	width: 400px;
	text-align: center;
	margin: 0 auto;
	padding: 10px;
	background-color: #fb4;
}
